# $Revision: 1.9 $, $Date: 2003/05/18 06:00:34 $
Summary:	Virtual console management daemon
Summary(pl):	Zarzdca wirtualnych konsol
Name:		consd
Version:	1.5.2
Release:	1
License:	GPL
Group:		Daemons
Source0:	ftp://sunsite.unc.edu/pub/Linux/utils/console/%{name}-%{version}.tgz
Buildroot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Virtual console management daemon - starts and kills gettys as needed
(depending on the amount of currently idle gettys). Runs automatically
in the background. Can coexist with gettys started by init. There's
also a helper daemon that can display what process is running on the
current console.

%description -l pl
Jest to program zarzdzajcy wirtualnymi konsolami - uruchamia i
zabija getty w razie potrzeby (w zalenoci od iloci nieaktywnych
getty). Dziaa automatycznie w tle. Moe wspistnie z getty
uruchomionymi przez inita. Zawiera take pomocniczego demon, ktry
moe wywietla, jaki proces jest uruchomiony na aktualnej konsoli.

%prep
%setup -q

%build
%{__make} CC="%{__cc}" CFLAGS="%{rpmcflags}"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_sbindir},%{_mandir}/man8}

install consd consinfod $RPM_BUILD_ROOT%{_sbindir}
install consd.8 consinfod.8 $RPM_BUILD_ROOT%{_mandir}/man8

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%attr(755,root,root) %{_sbindir}/*
%{_mandir}/man8/*.8*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: consd.spec,v $
Revision 1.9  2003/05/18 06:00:34  kloczek
- updated to 1.5.2,
- removed outdated erorno patch.

Revision 1.8  2002/11/25 01:40:36  ankry
Massive attack:
- s/man[ea]d[z][ae]r/zarzdca/g
- (some) new %%doc

Revision 1.7  2002/10/10 12:45:07  marcus
- use new %%doc

Revision 1.6  2002/04/25 16:06:22  arturs
fixed a small typo

Revision 1.5  2002/02/22 23:28:45  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.4  2002/01/18 02:12:34  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.3  2001/11/13 12:52:23  qboosh
- fixed Group, added descriptions, finished spec (builds)

Revision 1.2  2001/05/02 02:43:02  qboosh
- adapterized and made spec %%debug ready or added using %%rpm*flags macros

Revision 1.1  2000/09/01 10:12:11  cieciwa
- temporary frozen,
- initial spec.
